System$currentTimeMillis {R.utils} | R Documentation

## Get the current time in milliseconds

### Description

Get the current time in milliseconds.

### Usage

    ## Static method (use this):
    ## System$currentTimeMillis(...)

    ## Don't use the below:
    ## S3 method for class 'System'
    currentTimeMillis(this, ...)

### Value

Returns an `integer`.

### Author(s)

Henrik Bengtsson

### See Also

`Sys.time`(). `proc.time`(). For more information see `System`.

[Package R.utils version 2.6.0 Index]